1.2.1 Patch Help

New Member
Joined
Aug 28, 2004
Messages
8
Ok Um...I got the 1.2.1 patch from ozfiles and when I try installing it I get an error saying ESF is not installed... could someone answer this for me please I have 1.2 installed on my comp... :(
 
New Member
💻 Oldtimer
Banned
Joined
Jun 24, 2004
Messages
2,497
try reinstalling 1.2 or getting 1.2.1 from another website this happened to me i had this problem before but i forgot what i did to get rid of it
 
New Member
💻 Oldtimer
Joined
Dec 18, 2001
Messages
1,640
im just checking - im guessing it isnt installed
Also, your post added nothing to the thread, therefore could be classed as spam. please don't do that :)
 
New Member
Joined
Aug 28, 2004
Messages
8
lol I guess I have to wait for 1.3 cause this patch does not like my comp or something... where did everyone else get thiers? (and worked)
 
New Member
💻 Oldtimer
Joined
Jun 18, 2003
Messages
5,935
I'm not sure, but I think the problem is because your trying to install esf on won. Download steam and try installing it on there.
 
New Member
💻 Oldtimer
Banned
Joined
Jun 24, 2004
Messages
2,497
im just checking - im guessing it isnt installed
Also, your post added nothing to the thread, therefore could be classed as spam. please don't do that
actually that wasnt spam i was referring to a piece of information referring to the post and thats perfectly legal
 

Users Who Are Viewing This Thread (Users: 0, Guests: 1)

Top